{
    "name": "hashtalk",
    "host": "host117523.hostido.net.pl",
    "username": "www@hashtalk.pagedev.pl",
    "password": "5AVudnX9F3KsU7p8ykLj",
    "remotePath": "/public_html",
    "protocol": "ftp",
    "port": 0,
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
